/******************************************************************************
about
******************************************************************************/
.bar_houhou {
	width:620px;
	height:42px;
	text-align:left;
	display:block;
	text-indent:-9999px;
	}

.bar_about_sub {
	margin:0 0 15px 0;
}

.bar_houhou {
	background:url(../images/houhou/bar_houhou.gif) left top no-repeat;
	}


.houhou_box {
	margin:5px auto 0 auto;
	_margin:5px 0 0 15px;
	padding:0;
	width:590px;
	height:505px;
	clear:both;
	background:url(../images/houhou/step_back.jpg) left top no-repeat;
	position:relative;
}

#step1,
#step2,
#step3 {
	position:absolute;
	left: 38px;
	top: 339px;
}

#step1 {
	width:310px;
	left:38px;
	top:56px;
}


#step2 {
	width:310px;
	left:38px;
	top:263px;
}


#step3 {
	width:350px;
	left:147px;
	top:452px;
}

#btn_otayoriphotosite {
	margin:50px 0 0 0;
	display:block;
	width:289px;
	height:34px;
	text-indent:-9999px;
	background:url(../images/houhou/btn_otayoriphotosite.gif) transparent left top no-repeat;
}

#btn_otayoriphotosite:hover {
	background-position:left bottom;
	}
